@charset "UTF-8";
html{font-family:sans-serif;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%}
body{margin:0}
article,aside,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section,summary{display:block}
audio,canvas,progress,video{display:inline-block;vertical-align:baseline}
audio:not([controls]){display:none;height:0}
[hidden],template{display:none}
a{background-color:transparent}
a:active,a:hover{outline:0}
abbr[title]{border-bottom:1px dotted}
b,strong{font-weight:700}
dfn{font-style:italic}
h1{font-size:2em;margin:.67em 0}
mark{color:#000;background:#ff0}
small{font-size:80%}
sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}
sup{top:-.5em}
sub{bottom:-.25em}
img{border:0}
svg:not(:root){overflow:hidden}
figure{margin:1em 40px}
hr{-webkit-box-sizing:content-box;box-sizing:content-box;height:0}
pre{overflow:auto}
code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em}
button,input,optgroup,select,textarea{font:inherit;margin:0;color:inherit}
button{overflow:visible}
button,select{text-transform:none}
button,html input[type=button],input[type=reset],input[type=submit]{cursor:pointer;-webkit-appearance:button}
button[disabled],html input[disabled]{cursor:default}
button::-moz-focus-inner,input::-moz-focus-inner{padding:0;border:0}
input{line-height:normal}
input[type=checkbox],input[type=radio]{-webkit-box-sizing:border-box;box-sizing:border-box;padding:0}
input[type=number]::-webkit-inner-spin-button,input[type=number]::-webkit-outer-spin-button{height:auto}
input[type=search]{-webkit-box-sizing:content-box;box-sizing:content-box;-webkit-appearance:textfield}
input[type=search]::-webkit-search-cancel-button,input[type=search]::-webkit-search-decoration{-webkit-appearance:none}
fieldset{margin:0 2px;padding:.35em .625em .75em;border:1px solid silver}
legend{padding:0;border:0}
textarea{overflow:auto}
optgroup{font-weight:700}
table{border-spacing:0;border-collapse:collapse}
td,th{padding:0}
html{font-size:14px;line-height:1.7;-webkit-box-sizing:border-box;box-sizing:border-box;direction:ltr;unicode-bidi:bidi-override;height:100%}
*,:after,:before{-webkit-box-sizing:inherit;box-sizing:inherit;unicode-bidi:inherit}
body{font-family:-apple-system,BlinkMacSystemFont,"Helvetica Neue","Segoe UI",Meiryo,"Hiragino Sans","Hiragino Kaku Gothic ProN",sans-serif;font-weight:400;word-wrap:break-word;overflow-wrap:break-word;color:#333;background-color:#f1f3f5;-webkit-font-kerning:normal;font-kerning:normal;-webkit-font-smoothing:subpixel-antialiased;-moz-osx-font-smoothing:auto;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;min-width:1058px;min-height:100%}
h1,h2,h3,h4,h5,h6{font-family:inherit;font-weight:600;line-height:1;margin-top:0;margin-bottom:10px;color:inherit}
ol,ul{padding-left:1em}
li>ol,li>ul{margin-bottom:0}
dd{margin-left:0}
table{width:100%}
th{text-align:left}
a{text-decoration:none;color:#1b8ef3}
a:active,a:focus,a:hover{color:#64b2f7}
a:visited{color:#9971a0}
img{max-width:100%;height:auto;max-height:100%;vertical-align:middle}
[data$='.svg'],[src$='.svg']{width:100%}
address,cite,dfn,em,i{font-style:normal}
code,pre{font-family:Consolas,Menlo,Courier,monospace}
code{font-size:.85em;padding:.2em;border-radius:3px;background-color:rgba(0,0,0,.06)}
pre code{font-size:.85em;padding:0;background-color:inherit}
address,blockquote,dl,fieldset,figure,hr,ol,p,pre,table,ul{margin-top:0;margin-bottom:0}
rb,rt,rtc,ruby{unicode-bidi:normal}
@font-face{font-family:mypageicon;src:url(/view/lib/mypageicon/mypageicon.eot?17eb99030ae3d6);src:url(/view/lib/mypageicon/mypageicon.eot?17eb99030ae3d6#iefix) format("eot"),url(/view/lib/mypageicon/mypageicon.woff?17eb99030ae3d6) format("woff"),url(/view/lib/mypageicon/mypageicon.ttf?17eb99030ae3d6) format("truetype"),url(/view/lib/mypageicon/mypageicon.svg?17eb99030ae3d6#mypageicon) format("svg");font-weight:400;font-style:normal}
.p-icon:before{font-family:mypageicon;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;position:relative;top:-.1em;display:inline-block;vertical-align:middle;font-style:normal;font-variant:normal;font-weight:400;line-height:1;text-decoration:none;text-transform:none;speak:none}
.p-icon--angle-down:before{content:""}
.p-icon--angle-left:before{content:""}
.p-icon--angle-right:before{content:""}
.p-icon--angle-up:before{content:""}
.p-icon--bell:before{content:""}
.p-icon--check:before{content:""}
.p-icon--comment-dots-line:before{content:""}
.p-icon--dot:before{content:""}
.p-icon--earth:before{content:""}
.p-icon--ellipsis-v:before{content:""}
.p-icon--ellipsis:before{content:""}
.p-icon--envelope:before{content:""}
.p-icon--heart:before{content:""}
.p-icon--home:before{content:""}
.p-icon--login:before{content:""}
.p-icon--logout:before{content:""}
.p-icon--minus-circle-line:before{content:""}
.p-icon--minus-circle:before{content:""}
.p-icon--minus:before{content:""}
.p-icon--plus-circle-line:before{content:""}
.p-icon--plus-circle:before{content:""}
.p-icon--plus:before{content:""}
.p-icon--search:before{content:""}
.p-icon--star-full:before{content:""}
.p-icon--star-half:before{content:""}
.p-icon--star-line:before{content:""}
.p-icon--user:before{content:""}
.l-header{position:relative;height:auto;min-height:1px}
.l-header-sub{position:relative;height:auto;min-height:1px;margin-bottom:30px}
.l-container{margin-right:auto;margin-bottom:30px;margin-left:auto;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-flex:1;-webkit-flex:1 1 auto;-ms-flex:1 1 auto;flex:1 1 auto;width:1058px;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-box-pack:justify;-webkit-justify-content:space-between;-ms-flex-pack:justify;justify-content:space-between}
.l-main{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-align-content:flex-start;-ms-flex-line-pack:start;align-content:flex-start;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-box-pack:justify;-webkit-justify-content:space-between;-ms-flex-pack:justify;justify-content:space-between;width:728px}
.l-main-full{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;width:100%;-webkit-align-content:flex-start;-ms-flex-line-pack:start;align-content:flex-start;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-box-pack:justify;-webkit-justify-content:space-between;-ms-flex-pack:justify;justify-content:space-between}
.l-main-full:not(:last-child){margin-bottom:30px}
.l-content{width:548px}
.l-content>div:not(:last-child){margin-bottom:30px}
.l-content__half{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-webkit-justify-content:space-between;-ms-flex-pack:justify;justify-content:space-between}
.l-content__half>div{width:calc(50% - 5px)}
.l-sidebar{width:300px}
.l-sidebar:not(:last-child){margin-bottom:30px}
.c-ad{width:100%;margin-right:auto;margin-left:auto}
.l-sidebar .c-ad:first-child{padding-top:28px}
.c-ad--banner{width:468px;min-height:60px}
.c-ad--bigbanner{width:728px;min-height:90px}
.c-ad--skyscraper{width:160px;min-height:600px}
.c-ad--rectangle{min-width:300px;min-height:250px;text-align:center}
.c-ad--mobile-bigbanner{width:320px;min-height:50px}
.c-ad--mobile-bigbanner-2x{width:320px;min-height:100px}
.c-ad--layout-horizontal{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center}
.c-ad__item-horizontal:not(:last-child){margin-right:10px}
.c-form:not(:last-child){margin-bottom:10px}
.c-form__input-text,.c-form__quicksearch-text,.c-form__select,.c-form__textarea{font-family:-apple-system,BlinkMacSystemFont,"Helvetica Neue","Segoe UI",Meiryo,"Hiragino Sans","Hiragino Kaku Gothic ProN",sans-serif;position:relative;vertical-align:middle;border:2px solid rgba(133,213,225,.5);border-radius:3px;-webkit-box-shadow:none;box-shadow:none}
.c-form__input-text:focus,.c-form__quicksearch-text:focus,.c-form__select:focus,.c-form__textarea:focus{outline:0;-webkit-box-shadow:0 0 0 2px rgba(100,178,247,.25);box-shadow:0 0 0 2px rgba(100,178,247,.25)}
.c-form__group:not(:last-child){margin-bottom:10px}
.c-form__input-text,.c-form__quicksearch-text{line-height:2.25em;width:100%;min-height:2.25em;padding:0 10px;background-color:#fff;-webkit-appearance:none;-moz-appearance:none;appearance:none}
.c-form__textarea{width:100%;min-height:8em;padding:5px 10px;resize:vertical;background-color:#fff;-webkit-appearance:none;-moz-appearance:none;appearance:none}
.c-form__select{line-height:2.25em;width:100%;min-height:2.25em;padding:0 5px;background-color:#fff}
.c-form__select+.c-form__button{margin-left:5px}
.c-form__select--accent{background-color:#e3eef1}
.c-form__button-group{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center}
.c-form__checkbox{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;padding-top:2.5px;padding-bottom:2.5px;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center}
.c-form__checkbox-input{margin-right:10px}
.c-form__checkbox-label{cursor:pointer}
.c-form__help-block{font-size:12px;color:#868e96}
.c-form__length{font-size:12px}
.c-form__length-over{color:#fa5252}
.c-form__quicksearch{position:relative}
.c-form__quicksearch .c-form__select{width:auto}
.c-form__quicksearch-text{width:100%;padding-right:2em}
.c-form__quicksearch-button{line-height:2.25em;position:absolute;right:0;bottom:0;min-height:2.25em;padding:0 10px;cursor:pointer;color:#18b7cd;border:none;outline:0;background-color:transparent;-webkit-appearance:none;-moz-appearance:none;appearance:none}
.c-form__label{font-weight:600;display:block;margin-bottom:5px}
.c-form__nomalcontent{display:block;margin-bottom:10px}
.c-form__plaintext{line-height:2.25em;width:100%;min-height:2.25em;padding:0 10px;vertical-align:middle;border-radius:3px;background-color:rgba(0,0,0,.05)}
.c-panel{width:100%;word-break:break-word}
.c-panel:not(:last-child){margin-bottom:30px}
.c-panel__headline{font-family:inherit;font-size:18px;font-weight:400;line-height:1;margin-top:0;margin-bottom:10px;color:#0d6572}
.c-panel__headline::first-letter{font-weight:600}
.c-panel__headline-allcount{font-size:12px;margin-left:5px;color:#868e96}
.c-panel__body{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;background-color:#fff}
.c-panel__item{width:100%;padding:20px}
.c-panel__item>p:not(:last-child){margin-bottom:10px}
.c-panel__list{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;width:100%}
.c-panel__list--col2{-webkit-box-orient:horizontal;-webkit-box-direction:normal;-webkit-flex-flow:row wrap;-ms-flex-flow:row wrap;flex-flow:row wrap;-webkit-box-pack:justify;-webkit-justify-content:space-between;-ms-flex-pack:justify;justify-content:space-between}
.c-panel__list--col2 .c-panel__list-item{width:50%}
.c-panel__list--col2 .c-panel__list-item:nth-child(2n+1){border-right:1px solid rgba(0,0,0,.1)}
.c-panel__list--col2 .c-panel__list-item:nth-last-child(-n+2){border-bottom:none}
.c-panel__list-item{padding:20px}
.c-panel__list-item a:active,.c-panel__list-item a:focus,.c-panel__list-item a:hover{color:#64b2f7}
.c-panel__list-item:not(:last-child){border-bottom:1px solid rgba(0,0,0,.1)}
.c-panel__list-item>div:not(:last-child){margin-bottom:10px}
a.c-panel__list-item:active,a.c-panel__list-item:focus,a.c-panel__list-item:hover{background-color:rgba(241,243,245,.5)}
.c-panel__list-item--half{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-orient:horizontal;-webkit-box-direction:normal;-webkit-flex-direction:row;-ms-flex-direction:row;flex-direction:row;width:100%}
.c-panel__left-half{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;margin-right:20px;margin-bottom:0}
.c-panel__left-half--md{width:280px}
.c-panel__left-half--sm{width:100px}
.c-panel__more{display:block;margin-top:10px;text-align:right}
.c-panel__more:active,.c-panel__more:focus,.c-panel__more:hover{color:#64b2f7}
.c-panel__more::after{font-family:mypageicon;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;position:relative;top:-.1em;display:inline-block;vertical-align:middle;font-style:normal;font-variant:normal;font-weight:400;line-height:1;text-decoration:none;text-transform:none;speak:none;font-size:14px;margin-left:2.5px}
.c-panel__more::after{content:""}
.c-button{font-size:14px;line-height:1.7;display:inline-block;width:auto;padding:2.5px 20px;cursor:pointer;-webkit-transition:all .2s ease;transition:all .2s ease;text-align:center;white-space:nowrap;border:none;border-radius:25px;outline:0;background-color:transparent;-webkit-appearance:none;-moz-appearance:none;appearance:none;padding:.7em 3em}
.c-button:active,.c-button:focus,.c-button:hover{-webkit-box-shadow:0 0 1px 2px rgba(0,0,0,.05);box-shadow:0 0 1px 2px rgba(0,0,0,.05)}
.c-button[disabled]{cursor:not-allowed}
.c-button--primary{color:#fff;background-color:#1b8ef3}
.c-button--primary:active,.c-button--primary:focus,.c-button--primary:hover{color:#fff;background-color:#339af4}
.c-button--primary:visited{color:#fff}
.c-button--primary[disabled]{cursor:not-allowed;opacity:.5;color:#fff;background-color:#3f8ccf}
.c-button--primary[disabled]:active,.c-button--primary[disabled]:focus,.c-button--primary[disabled]:hover{-webkit-box-shadow:none;box-shadow:none}
.c-button--none-active{color:#868e96;background-color:#e9ecef}
.c-button--none-active:active,.c-button--none-active:focus,.c-button--none-active:hover{color:#868e96}
.c-button--none-active:visited{color:#868e96}
.c-button--outline{color:#1b8ef3;border:1px solid #dee2e6;border-radius:3px;background-color:#fff}
.c-button--outline:active,.c-button--outline:focus,.c-button--outline:hover{color:#1b8ef3}
.c-button--outline:visited{color:#1b8ef3}
.c-button--outline-none-active{color:#868e96;border:1px solid rgba(0,0,0,.1);background-color:#fff}
.c-button--outline-none-active:active,.c-button--outline-none-active:focus,.c-button--outline-none-active:hover{cursor:not-allowed;-webkit-box-shadow:none;box-shadow:none}
.c-button--sm{font-size:11px;padding:.4em .4em}
.c-button--md{font-size:14px;padding:.4em 1em}
.c-button--full-size{width:100%;padding:.7em .5em}
.c-button-box-right{text-align:right}
.c-button-box-center{text-align:center}
.c-button-box-left{text-align:left}
.c-button-combo{display:-webkit-inline-box;display:-webkit-inline-flex;display:-ms-inline-flexbox;display:inline-flex}
.c-button-combo>.c-button{line-height:1.5;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-flex:1;-webkit-flex:1;-ms-flex:1;flex:1;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center}
.c-button-combo--horizon{-webkit-box-orient:horizontal;-webkit-box-direction:normal;-webkit-flex-direction:row;-ms-flex-direction:row;flex-direction:row}
.c-button-combo--horizon>.c-button{padding:.4em 1em}
.c-button-combo--horizon>.c-button:not(:last-child){margin-right:10px}
.c-button-combo--vertical{-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column}
.c-button-combo--vertical>.c-button{padding:.4em 1em}
.c-button-combo--vertical>.c-button:not(:last-child){margin-bottom:10px}
.c-button__text-sm{font-size:.85em;vertical-align:middle}
.c-button__text-lg{font-size:1.2em;font-weight:600;vertical-align:middle}
.c-dropdown{position:relative;display:inline-block;padding-left:10px;cursor:pointer}
.c-dropdown:hover .c-dropdown__icon{background:#eee}
.c-dropdown:hover .c-dropdown__chips{width:auto;height:auto;opacity:1}
.c-dropdown__icon{line-height:1;display:inline-block;padding:0 2px;text-align:center;color:#666;border-radius:50%;font-size:18px}
.c-dropdown__chips{position:absolute;z-index:10;overflow:hidden;width:0;height:0;margin:0;padding:0;-webkit-transition:all .3s 0s ease;transition:all .3s 0s ease;opacity:0;-webkit-box-shadow:0 2px 2px 0 rgba(0,0,0,.14),0 3px 1px -2px rgba(0,0,0,.12),0 1px 5px 0 rgba(0,0,0,.2);box-shadow:0 2px 2px 0 rgba(0,0,0,.14),0 3px 1px -2px rgba(0,0,0,.12),0 1px 5px 0 rgba(0,0,0,.2);top:calc(18px + 6px);right:0}
.c-dropdown__chips-group{margin:0;padding:0;list-style:none}
.c-dropdown__chips-group li{background:#fff}
.c-dropdown__chips-group li:not(:last-child){border-bottom:1px solid rgba(0,0,0,.1)}
.c-dropdown__chips-group a{font-size:14px;line-height:1.19;display:block;padding:10px;-webkit-transition:all .1s 0s ease;transition:all .1s 0s ease;text-align:left;white-space:nowrap;text-decoration:none}
.c-dropdown__chips-group a:active,.c-dropdown__chips-group a:hover,.c-dropdown__chips-group a:link,.c-dropdown__chips-group a:visited{color:#1b8ef3}
.c-dropdown__chips-group a:hover{background:rgba(241,243,245,.5)}
.c-dropdown__chips-group .c-dropdown__chips-link-danger{color:#ff6b6b}
.c-dropdown__chips-group .c-dropdown__chips-link-danger:active,.c-dropdown__chips-group .c-dropdown__chips-link-danger:hover,.c-dropdown__chips-group .c-dropdown__chips-link-danger:link,.c-dropdown__chips-group .c-dropdown__chips-link-danger:visited{color:#ff6b6b}
.c-label{line-height:1;display:inline-block;text-align:center}
.c-label--review{font-size:12px;margin-right:10px;padding:5px;background-color:#e9ecef}
.c-label--long,.c-label--short{padding:5px;color:#fff}
.c-label--long{background-color:#f06595}
.c-label--short{background-color:#74c0fc}
.c-label--masterpiece{font-weight:600;padding:5px;color:#0ca678;border:1px solid #0ca678;font-size:14px;width:80px}
.c-label--md{font-size:14px;font-weight:600;width:80px}
.c-label--sm{font-size:12px}
.c-link{cursor:pointer}
.c-link--lg{font-size:16px;font-weight:700;color:#1864ab}
.c-link--md{font-size:14px;color:#1b8ef3}
.c-novel-list{width:100%}
.c-novel-list__item{padding:20px}
.c-novel-list__item a:active,.c-novel-list__item a:focus,.c-novel-list__item a:hover{color:#64b2f7}
.c-novel-list__item:not(:last-child){border-bottom:1px solid rgba(0,0,0,.1)}
.c-novel-list__item>.c-label--masterpiece{margin-bottom:5px}
.c-novel-list__info{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-orient:horizontal;-webkit-box-direction:normal;-webkit-flex-direction:row;-ms-flex-direction:row;flex-direction:row;width:100%}
.c-novel-list__status{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;width:80px;margin-right:20px;text-align:center;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:start;-webkit-justify-content:flex-start;-ms-flex-pack:start;justify-content:flex-start}
.c-novel-list__status>.c-label--long,.c-novel-list__status>.c-label--masterpiece{margin-bottom:5px}
.c-novel-list__number{font-size:12px}
.c-novel-list__complete{font-size:12px;color:#f06595}
.c-novel-list__complete::before{font-family:mypageicon;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;position:relative;top:-.1em;display:inline-block;vertical-align:middle;font-style:normal;font-variant:normal;font-weight:400;line-height:1;text-decoration:none;text-transform:none;speak:none;font-size:12px;margin-left:2.5px}
.c-novel-list__complete::before{content:""}
.c-novel-list__complete::after{font-family:mypageicon;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;position:relative;top:-.1em;display:inline-block;vertical-align:middle;font-style:normal;font-variant:normal;font-weight:400;line-height:1;text-decoration:none;text-transform:none;speak:none;font-size:12px;margin-left:2.5px}
.c-novel-list__complete::after{content:""}
.c-novel-list__content{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;width:100%}
.c-novel-list__head{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;padding-bottom:10px}
.c-novel-list__summary{width:100%}
.c-novel-list__summary:not(:last-child){margin-bottom:10px;padding-bottom:10px;border-bottom:1px solid rgba(0,0,0,.1)}
.c-novel-list__detail{font-size:12px;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:justify;-webkit-justify-content:space-between;-ms-flex-pack:justify;justify-content:space-between}
.c-novel-list__detail:not(:last-child){margin-bottom:10px;padding-bottom:10px;border-bottom:1px solid rgba(0,0,0,.1)}
.c-novel-list__detail--top:not(:last-child){padding-bottom:0;border-bottom:none}
.c-novel-list__novel-info{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center}
.c-novel-list__novel-info-button{margin-right:5px}
.c-novel-list__keikoku{line-height:1.7em}
.c-novel-list__keikoku>span{margin-left:5px}
.c-novel-list__lastup{color:#868e96;width:30%;margin-left:auto;text-align:right}
.c-novel-list__lastup--top{font-size:12px}
.c-novel-list__additional{font-size:12px;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column}
.c-novel-list__keyword{color:#868e96}
.c-novelpoint-star{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center}
.c-novelpoint-star i{display:block;width:1.2em;height:1.2em;-webkit-transition:all .5s ease;transition:all .5s ease;opacity:.9;background-image:url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%20512%20512%22%3E%3Cpath%20d%3D%22M501.49%20199.89a10.41%2010.41%200%2000-9.9-7.2H319.18l-53.28-164a10.41%2010.41%200%2000-19.8%200l-53.28%20164H20.41a10.42%2010.42%200%2000-6.12%2018.84l139.48%20101.34-53.27%20164a10.41%2010.41%200%200016%2011.64L256%20387.14l139.48%20101.34a10.41%2010.41%200%200016-11.64l-53.27-164%20139.5-101.31a10.41%2010.41%200%20003.78-11.64z%22%20fill%3D%22%23dee2e6%22%2F%3E%3C%2Fsvg%3E");background-repeat:no-repeat;background-size:contain}
.c-novelpoint-star i:not(:last-child){margin-right:.24em}
.c-novelpoint-star i:hover{opacity:1}
.c-novelpoint-star i::after{display:block;width:100%;height:100%;content:'';background-repeat:no-repeat;background-size:contain}
.c-novelpoint-star i.is-full::after{background-image:url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%20512%20512%22%3E%3Cpath%20d%3D%22M501.49%20199.89a10.41%2010.41%200%2000-9.9-7.2H319.18l-53.28-164a10.41%2010.41%200%2000-19.8%200l-53.28%20164H20.41a10.42%2010.42%200%2000-6.12%2018.84l139.48%20101.34-53.27%20164a10.41%2010.41%200%200016%2011.64L256%20387.14l139.48%20101.34a10.41%2010.41%200%200016-11.64l-53.27-164%20139.5-101.31a10.41%2010.41%200%20003.78-11.64z%22%20fill%3D%22%2315aabf%22%2F%3E%3C%2Fsvg%3E")}
.c-novelpoint-star i.is-half::after{background-image:url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%20512%20512%22%3E%3Cpath%20d%3D%22M256%2021.53a10.41%2010.41%200%2000-9.9%207.2l-53.28%20164H20.41a10.42%2010.42%200%2000-6.12%2018.84l139.48%20101.3-53.27%20164a10.41%2010.41%200%200016%2011.64L256%20387.14z%22%20fill%3D%22%2315aabf%22%2F%3E%3C%2Fsvg%3E")}
.c-novelpoint-star--sm i{width:10px;height:10px}
.c-novelpoint-star--sm i:not(:last-child){margin-right:2px}
.c-novelpoint-star--notactive{cursor:not-allowed}
.c-novelpoint-star--md i{width:20px;height:20px}
.c-novelpoint-star--md i:not(:last-child){margin-right:4px}
.c-novelpoint-star--notactive{cursor:not-allowed}
.c-novelpoint-star--lg i{width:30px;height:30px}
.c-novelpoint-star--lg i:not(:last-child){margin-right:6px}
.c-novelpoint-star--notactive{cursor:not-allowed}
.c-novelpoint-star--em-sm i{width:.8em;height:.8em}
.c-novelpoint-star--em-sm i:not(:last-child){margin-right:.16em}
.c-novelpoint-star--notactive{cursor:not-allowed}
.c-novelpoint-star--em-md i{width:1.2em;height:1.2em}
.c-novelpoint-star--em-md i:not(:last-child){margin-right:.24em}
.c-novelpoint-star--notactive{cursor:not-allowed}
.c-novelpoint-star--em-lg i{width:2em;height:2em}
.c-novelpoint-star--em-lg i:not(:last-child){margin-right:.4em}
.c-novelpoint-star--notactive{cursor:not-allowed}
.c-pager{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center}
.c-pager__item{z-index:0;display:block;padding:5px;text-align:center;color:#333;min-width:3em}
.c-pager__item:active,.c-pager__item:focus,.c-pager__item:hover{color:#333}
.c-pager__item+.c-pager__item{border-left:1px solid rgba(0,0,0,.1)}
.c-pager__item:first-child{border-top-left-radius:3px;border-bottom-left-radius:3px}
.c-pager__item:last-child{border-top-right-radius:3px;border-bottom-right-radius:3px}
.c-pager__item.is-current{z-index:10}
.c-pager__item.is-current{position:relative}
.c-pager__item.is-current::after{position:absolute;right:0;bottom:0;left:0;width:1em;height:2px;margin:auto;content:'';background-color:#1b8ef3}
.c-pager__item.is-disabled{color:#adb5bd}
.c-pager__item>span{padding:5px}
a.c-pager__item{color:#333}
a.c-pager__item:active,a.c-pager__item:focus,a.c-pager__item:hover{color:#333;background-color:#e2e6ea}
.c-readmore{position:relative}
.c-readmore__mask{position:relative}
.c-readmore__mask[aria-expanded=false]::after{position:absolute;right:0;bottom:0;left:0;width:100%;height:1.5em;content:'';pointer-events:none;background-image:-webkit-gradient(linear,left top,left bottom,from(rgba(255,255,255,0)),to(white));background-image:-webkit-linear-gradient(top,rgba(255,255,255,0),#fff);background-image:linear-gradient(to bottom,rgba(255,255,255,0),#fff)}
.c-readmore__button-less,.c-readmore__button-more{display:block;width:3em;padding-top:1em;padding-right:1em;padding-bottom:.25em;text-align:right;border-top-left-radius:3.5em;border-top-right-radius:.5em;background-color:#fff;-webkit-box-shadow:-.1em -.1em .2em 0 rgba(0,0,0,.05);box-shadow:-.1em -.1em .2em 0 rgba(0,0,0,.05)}
.c-readmore__button-more{position:absolute;right:0;bottom:0}
.c-readmore__button-less{margin-left:auto}
.c-side-list{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;width:100%;word-break:break-word}
.c-side-list:last-child{margin-bottom:30px}
.c-side-list__item{line-height:1.5;display:block;padding-bottom:10px}
.c-side-list__item:not(:first-child){padding-top:10px}
.c-side-list__item:not(:last-child){border-bottom:1px solid rgba(0,0,0,.1)}
.c-side-list__item>div:not(:last-child){margin-bottom:5px}
.c-side-list__item>.u-text-subtext:last-child{margin-left:5px}
a.c-side-list__item:active,a.c-side-list__item:focus,a.c-side-list__item:hover{color:#64b2f7}
a.c-side-list__item:active .u-text-subtext,a.c-side-list__item:focus .u-text-subtext,a.c-side-list__item:hover .u-text-subtext{color:#afb4ba}
.c-side-list__item-header{font-size:12px;margin-bottom:5px;color:#868e96}
.c-side-list__item dl{display:-webkit-inline-box;display:-webkit-inline-flex;display:-ms-inline-flexbox;display:inline-flex;width:100%}
.c-side-list__item dl:not(:last-child){margin-bottom:5px}
.c-side-list__item dt{width:30%;margin-right:20px}
.c-side-list__item dd{width:calc(100% - 30% - 20px)}
.c-side-list__item img{display:block;height:auto;max-width:300px}
.c-side-list__text-item{line-height:1.5;display:block}
.c-list-item{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-orient:horizontal;-webkit-box-direction:normal;-webkit-flex-direction:row;-ms-flex-direction:row;flex-direction:row;width:100%}
.c-list-item__header{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;margin-right:20px;margin-bottom:0}
.c-list-item__body{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex}
.c-list-item__info{margin-bottom:10px}
.c-list-item__body--xl,.c-list-item__header--xl{width:calc(100% - 110px - 20px)}
.c-list-item__body--lg,.c-list-item__header--lg{width:calc(100% - 280px - 20px)}
.c-list-item__body--md,.c-list-item__header--md{width:280px}
.c-list-item__header--sm{width:110px}
.p-header{border-bottom:1px solid rgba(0,0,0,.1);background-color:#fff}
.p-header__content{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;margin-right:auto;margin-left:auto;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:justify;-webkit-justify-content:space-between;-ms-flex-pack:justify;justify-content:space-between;width:1058px;padding:10px 0}
.p-header__main{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex}
.p-header__logo{display:block;margin-bottom:0;margin-right:20px}
.p-header__logo>a img{height:30px}
.p-header__mainnav{margin-left:auto}
.p-header__mainnav>ul{list-style-type:none}
.p-header__mainnav-list{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-pack:end;-webkit-justify-content:flex-end;-ms-flex-pack:end;justify-content:flex-end}
.p-header__mainnav-list>li{list-style-type:none}
.p-header__mainnav-item{line-height:1;display:block;padding:0 10px}
.p-header__mainnav-item:not(:last-child){border-right:1px solid rgba(0,0,0,.1)}
.p-header__mainnav-item:last-child{padding-right:none}
.p-header__mainnav-item span{margin-right:5px}
.p-header__search{position:relative;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-pack:end;-webkit-justify-content:flex-end;-ms-flex-pack:end;justify-content:flex-end}
.p-header__search .c-form__quicksearch{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex}
.p-header__search .c-form__select{border-top-right-radius:0;border-bottom-right-radius:0}
.p-header__search .c-form__quicksearch-text{width:250px;border-left:0;border-top-left-radius:0;border-bottom-left-radius:0}
.p-footer{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column}
.p-footer__body{padding:20px 0;text-align:center;background-color:#1f4247}
.p-footer__nav{font-size:12px;display:-webkit-inline-box;display:-webkit-inline-flex;display:-ms-inline-flexbox;display:inline-flex;margin:0 auto;padding:0 10px;-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;width:1058px}
.p-footer__nav:not(:last-child){margin-bottom:10px}
a.p-footer__nav-item{line-height:1;color:#fff}
a.p-footer__nav-item:not(:last-child){padding-right:10px;border-right:1px solid #fff}
a.p-footer__nav-item+a.p-footer__nav-item{padding-left:10px}
.p-footer__foot{font-size:12px;padding:10px 0;text-align:center;background-color:#18b7cd}
.p-footer__foot a{color:#fff}
.p-copyright__copyright{display:inline-block;letter-spacing:.1em}
.p-userheader{background-color:#fff}
.p-userheader__body{margin:0 auto;width:1058px;padding:30px 0}
.p-userheader__username-info{line-height:1;margin-bottom:5px;color:#868e96}
.p-userheader__inner{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;margin-bottom:20px;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:justify;-webkit-justify-content:space-between;-ms-flex-pack:justify;justify-content:space-between}
.p-userheader__inner>.c-button{max-width:50%;margin-right:0;margin-left:auto}
.p-userheader__username{font-size:20px;font-weight:600}
.p-userheader__tooltip{position:relative;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;width:100%;padding-left:0;-webkit-box-pack:end;-webkit-justify-content:flex-end;-ms-flex-pack:end;justify-content:flex-end;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center}
.p-userheader__tooltip>.c-dropdown{padding-left:0;top:2px}
.p-userheader__tooltip-item{line-height:1;display:block;vertical-align:middle}
.p-userheader__tooltip-item:not(:last-child){margin-right:10px}
.p-userheader__tooltip-item .p-icon{margin-right:5px;font-size:18px}
.p-userheader__tab{overflow:hidden;margin:0 auto;width:1058px}
.p-userheader__tab-list{z-index:1;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;padding:0;list-style-type:none;white-space:nowrap;-webkit-box-pack:justify;-webkit-justify-content:space-between;-ms-flex-pack:justify;justify-content:space-between}
.p-userheader__tab-list-item{font-size:16px;bottom:0;display:block;min-width:4em;text-align:center;white-space:nowrap;color:#868e96;-webkit-flex-shrink:0;-ms-flex-negative:0;flex-shrink:0;padding:10px}
.p-userheader__tab-list-item>a{color:#868e96}
.p-userheader__tab-list-item>a:hover{color:#a1a8ae}
.p-userheader__tab-list-item.is-active{position:relative}
.p-userheader__tab-list-item.is-active>a{font-weight:600;color:#333}
.p-userheader__tab-list-item.is-active>a:active,.p-userheader__tab-list-item.is-active>a:focus,.p-userheader__tab-list-item.is-active>a:hover{color:#333;background-color:transparent}
.p-userheader__tab-list-item.is-active::after{position:absolute;right:0;bottom:0;left:0;width:40px;height:5px;margin:auto;content:'';border-radius:2px;background-color:#1b8ef3;z-index:9999;bottom:0}
.p-favuser-list{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-orient:horizontal;-webkit-box-direction:normal;-webkit-flex-direction:row;-ms-flex-direction:row;flex-direction:row;-webkit-box-align:start;-webkit-align-items:flex-start;-ms-flex-align:start;align-items:flex-start}
.p-favuser-list__header{width:280px;margin-right:20px}
.p-favuser-list__body{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-orient:horizontal;-webkit-box-direction:normal;-webkit-flex-direction:row;-ms-flex-direction:row;flex-direction:row;width:calc(100% - 280px - 20px);-webkit-box-align:start;-webkit-align-items:flex-start;-ms-flex-align:start;align-items:flex-start;-webkit-box-pack:justify;-webkit-justify-content:space-between;-ms-flex-pack:justify;justify-content:space-between}
.p-favuser-list__intro{margin-right:20px}
.p-blog-list__date{margin-bottom:10px}
.p-blog-list__body{-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column}
.p-blog-list__title{margin-bottom:10px}
.p-blogview{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column}
.p-blogview abbr,.p-blogview dfn,.p-blogview em{font-style:italic}
.p-blogview blockquote{margin:0 auto;padding:5px;background:#f8f9fa}
.p-blogview kbd{padding:2px;background:#f8f9fa}
.p-blogview bdo[dir=rtl]{direction:rtl;unicode-bidi:-moz-isolate-override;unicode-bidi:isolate-override}
.p-blogview bdo[dir=ltr]{direction:ltr;unicode-bidi:-moz-isolate-override;unicode-bidi:isolate-override}
.p-blogview dl dt{font-weight:700}
.p-blogview table{width:auto;border-spacing:0;border-collapse:collapse}
.p-blogview td,.p-blogview th{padding:5px}
.p-blogview__info{font-size:12px;margin-bottom:5px;color:#868e96}
.p-blogview__comment{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column}
.p-blogview__comment-header{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-webkit-justify-content:space-between;-ms-flex-pack:justify;justify-content:space-between;-webkit-box-orient:horizontal;-webkit-box-direction:normal;-webkit-flex-direction:row;-ms-flex-direction:row;flex-direction:row;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center}
.p-blogview__comment-info{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;text-align:right;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center}
.p-blogview__comment-info .c-dropdown__icon{position:relative;top:1px}
.p-blogview__withdrawal{color:#868e96}
.p-blogview__pager{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;width:100%;-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center}
.p-blogview__pager:not(:last-child){margin-bottom:30px}
.p-blogview__pager-wrapper{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center}
.p-blogview__pager-wrapper:not(:last-child){margin-bottom:10px}
.p-blogview__pager-item{display:block;padding:5px 10px;text-align:center;color:#333}
.p-blogview__pager-item:active,.p-blogview__pager-item:focus,.p-blogview__pager-item:hover{color:#333;background-color:#e2e6ea}
.p-blogview__pager-item:last-child{border-top-right-radius:3px;border-bottom-right-radius:3px}
.p-blogview__pager-item:visited{color:#333}
.p-blogview__pager-item+.p-blogview__pager-item{border-left:1px solid rgba(0,0,0,.1)}
.p-blogview__pager-item.is-disabled{color:#868e96}
.p-blogview__pager-item.is-disabled:active,.p-blogview__pager-item.is-disabled:focus,.p-blogview__pager-item.is-disabled:hover{color:#868e96;background-color:#f1f3f5}
.p-reviewlist__header{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column}
.p-reviewlist__date{font-size:12px;color:#868e96;text-align:right}
.p-reviewlist__body{padding-bottom:10px;border-bottom:1px solid rgba(0,0,0,.1)}
.p-reviewlist__info{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:justify;-webkit-justify-content:space-between;-ms-flex-pack:justify;justify-content:space-between}
.p-reviewlist__novel-title{margin-right:auto}
.p-reviewlist__novel-title>a{font-size:12px}
.p-novelhyoka-list__header{display:block;margin-bottom:10px;padding-bottom:10px;border-bottom:1px solid rgba(0,0,0,.1);min-height:72px}
.p-novelhyoka-list__header--noitem{font-size:14px}
.p-novelhyoka-list__detail{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-webkit-justify-content:space-between;-ms-flex-pack:justify;justify-content:space-between}
.p-novelhyoka-list__date{font-size:12px;font-weight:400;color:#868e96}
.p-novelhyoka-list__date>span+span{margin-left:5px}
.u-text-ellipsis{overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.u-text-subtext{font-size:12px;color:#868e96}
.u-text-error{color:#f03e3e}
.u-text-empty{color:#868e96}